.col_intro{
    padding: 0.5rem;
    color: #333;
    font-size: 0.28rem;
    line-height: 1.75;
    font-weight: bold;
    margin-bottom: 0.46rem;
    border-bottom:0.02rem solid #dddddd;
}

.mainbox1 .news{margin-bottom: 0.4rem;}
.mainbox1 .news .box1{display: flex;align-items: center;width:fit-content;background-color:#b5d1bf;padding-right:0.1rem;}
.mainbox1 .news .num{
    width: 0.44rem;
    height: 0.44rem;
    line-height: 0.44rem;
    text-align: center;
    border-right: 0.05rem solid #d7261d;
    background-color: #0b308e;
    color: #fff;
    font-size: 0.39rem;
    margin-right: 0.1rem;
    overflow: hidden;
}
.mainbox1 .news.last .num{
    background: none;
    border: none;
}
.mainbox1 .news .news_title{
    font-size: 0.28rem;
    color: #fff;
    font-weight: bold;
}
.mainbox1 .news_con{
    margin-top: 0.1rem;
    padding-left: 0.54rem;
    font-size: 0.25rem;
    color: #3E3A39;
    line-height: 1.75;
}
.mainbox1 .news_con .con_box{
    padding-bottom: 0.4rem;
    border-bottom: 1px solid #dddddd;
}
.mainbox1 .news_con .news_intro{
    -webkit-line-clamp: 5;
}

.col_list .wp_listcolumn .wp_column>a::after{
    display: none;
}
.col_list .wp_listcolumn .wp_column>a .column-name{position: relative;}

.col_list .wp_listcolumn .wp_column>a{
    display: block;
    padding-left: 0.2rem;
    border-bottom: 0.04rem solid transparent;
    box-sizing: border-box;
}
.col_list .wp_listcolumn .wp_column>a:hover{
    background-color: #0b308e;
    color: #fff;
    border-bottom: 0.04rem solid #d7261d;
}